@charset "utf-8";
html {
    scroll-behavior: smooth;
}
.pc {display:block !important;}
.sp { display:none !important; }
a,a img { text-decoration: none; transition-property: all; transition: 0.3s linear; }
a:hover,a:hover img { opacity:0.7; }

@font-face {
  font-family: 'ME-R';
  src: url('https://life.miele.co.jp/font/MieleElements-5Regular.woff') format('woff');
}
@font-face {
  font-family: 'ME-SB';
  src: url('https://life.miele.co.jp/font/MieleElements-6SemiBold.woff') format('woff');
}
@font-face {
  font-family: 'ME-B';
  src: url('https://life.miele.co.jp/font/MieleElements-7Bold.woff') format('woff');
}
@font-face {
  font-family: 'ME-EB';
  src: url('https://life.miele.co.jp/font/MieleElements-8ExtraBold.woff') format('woff');
}

.en.reg {font-family: ME-R,"游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic",sans-serif;}
.en.sb {font-family: ME-SB,"游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic",sans-serif;}
.en.fb {font-family: ME-B,"游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic",sans-serif;}
.en.eb {font-family: ME-EB,"游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic",sans-serif;}
.fb { font-weight:bold; }
.shop-table { background: #FFF;}
.shop-table th,.shop-table td {border: 1px solid #A6A6A6; padding: 8px 16px;}
.shop-table th {text-align: left; background: #C5C5C5;}
.shop-table td {font-size: 15px;}
.shop-table td span {font-weight: bold;font-size: 18px;}
.shop-table tr td:nth-last-of-type(1) a {text-decoration: underline; position: relative; margin-left: 12px;}
.shop-table tr td:nth-last-of-type(1) a::before {content:"〉";position: absolute;left: -12px;text-decoration: none;}


#content #main .event-section {}
#content #main .event-section .event-inner {
    padding: 10px 0 50px;
}
#content #main .event-section:nth-last-of-type(1) .event-inner {
    padding: 10px 0 12px;
}
#content #main .event-section .event-inner h2.event-title {
    position: relative;
    font-size: 18px;
    color: #6B6B6B;
    margin-bottom: 30px;
}
#content #main .event-section .event-inner h2.event-title::before {content:"";position: absolute;width: 100%;height: 2px;display: block;background: #8b0013;top: 50%;transform: translateY(-50%);}
#content #main .event-section .event-inner h2.event-title .title-outer {
    background: #f6f6f6;
    position: relative;
    padding-right: 12px;
}
#content #main .event-section .event-inner h2.event-title .title-outer .en {
    color: #8b0013;
    font-size: 24px;
    position: relative;
    padding-right: 34px;
}
#content #main .event-section .event-inner h2.event-title .title-outer .en::after {content:"";display: block;width: 15px;height: 15px;border-radius: 100%;background: #8b0013;position: absolute;right: 9px;top: 50%;transform: translateY(-50%);}
#content #main .event-section .event-inner .event-cont {}
#content #main .event-section .event-inner .event-cont.bg-white {
    background: #FFF;
    padding: 30px;
}
#content #main .event-section .event-inner .event-cont::after { content:""; display:block; clear:both; }
#content #main .event-section .event-inner .event-cont .right-cont {
    width: 48%;
    float: right;
}
#content #main .event-section .event-inner .event-cont .left-cont {
    width: 48%;
    float: left;
}
#content #main .event-section img {
}
#content #main .event-section .slick-slide {
    margin: 0;
}
#content #main .event-section p.title-text {
    margin-top: 0px;
    font-size: 28px;
    line-height: 150%;
    margin-bottom: 10px;
}
#content #main .event-section p.event-text {
    font-size: 18px;
    line-height: 175%;
}
#content #main .event-section .experience-list {
    padding: 0;
    margin-top: 24px;
}
#content #main .event-section .experience-list li {
    list-style: none;
    border-bottom: 1px dotted #C5C5C5;
    padding-bottom: 40px;
    margin-bottom: 40px;
}
#content #main .event-section .experience-list li:nth-last-of-type(1) {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
#content #main .event-section .experience-list li h3.event-title {
    margin-top: 0px;
    font-size: 24px;
    position: relative;
    margin-left: 35px;
}
#content #main .event-section .experience-list li h3.event-title::before {content: attr(data-number);font-size: 32px;position: absolute;bottom: -7px;color: #8b0013;left: -35px;font-family: ME-B,"游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic",sans-serif;}
#content #main .event-section .experience-list li ul {}
#content #main .event-section .experience-list li ul li {border: none;padding: 0;margin-bottom: 10px;font-size: 18px;line-height: 175%;position: relative;}
#content #main .event-section .experience-list li ul li::before {content:"・";position: absolute;left: -15px;}
#content #main .event-section .info-list {
    padding: 0;
    margin: 0;
}
#content #main .event-section .info-list li {
    list-style: none;
    border-bottom: 1px dotted #C5C5C5;
    padding-bottom: 8px;
    margin-bottom: 8px;
}
#content #main .event-section .info-list li:nth-last-of-type(1) {
    border: none;
    padding: 0;
    margin: 0;
}
#content #main .event-section .info-list li p.event-text {
    margin: 0px;
}
#content #main .event-section .info-list li p.event-text .fb {
    padding-right: 20px;
}
#content #main .event-section .info-list li .note-text {
    text-align: left;
    font-size: 16px;
    position: relative;
    margin-left: 18px;
    margin-top: 0px;
    margin-bottom: 0px;
}
#content #main .event-section .info-list li .note-text::before {content:"※";position: absolute;left: -18px;}
#content #main .event-section .info-list li .note-list {
    padding: 0;
    margin: 0;
}
#content #main .event-section .info-list li .note-list li {
    border: none;
    margin: 0;
    padding: 0;
    position: relative;
    font-size: 16px;
    margin-left: 20px;
}
#content #main .event-section .info-list li .note-list li::before {content:"※";position: absolute;left: -18px;}
#content #main .event-section .access-table {
    background: #FFF;
}
#content #main .event-section .access-table tr {}
#content #main .event-section .access-table tr th,
#content #main .event-section .access-table tr td {
    padding: 8px 4px;
    border: 1px solid #C5C5C5;
}
#content #main .event-section .access-table tr th {
    background: #E2E2E2;
}
#content #main .event-section .access-table tr td {}
#content #main .event-section .access-table tr td .mail-link {}
#content #main .event-section .access-table tr td .mail-link::before { content:""; }


h3#anchor-entry-form {
    border-bottom: 1px solid #1f1f1f;
    margin-left: 0px;
    padding-bottom: 10px;
    font-size: 22px;
    margin-top: 30px;
    padding-top: 30px;
}
h3#anchor-entry-form::before { content:""; }

@media only screen and (max-width: 550px){

#content #main .event-section {}
#content #main .event-section .event-inner {
    padding: 2.5vw 0 10vw;
}
#content #main .event-section:nth-last-of-type(1) .event-inner {
    padding: 2.5vw 0 3vw;
}
#content #main .event-section .event-inner h2.event-title {
    font-size: 4.5vw;
    margin-bottom: 5vw;
    margin-top: 4vw;
}
#content #main .event-section .event-inner h2.event-title::before { content:""; }
#content #main .event-section .event-inner h2.event-title .title-outer {
    padding-right: 3vw;
}
#content #main .event-section .event-inner h2.event-title .title-outer .en {
    font-size: 5.8vw;
    padding-right: 8vw;
}
#content #main .event-section .event-inner h2.event-title .title-outer .en::after {content:"";width: 3vw;height: 3vw;right: 2.4vw;}
#content #main .event-section .event-inner .event-cont {}
#content #main .event-section .event-inner .event-cont.bg-white {
    padding: 4%;
}
#content #main .event-section .event-inner .event-cont::after { content:""; display:block; clear:both; }
#content #main .event-section .event-inner .event-cont .right-cont {
    width: 100%;
    float: initial;
}
#content #main .event-section .event-inner .event-cont .left-cont {
    width: 100%;
    float: initial;
}
#content #main .event-section img {}
#content #main .event-section p.title-text {
    font-size: 6vw;
    margin-bottom: 2vw;
}
#content #main .event-section p.event-text {
    font-size: 4vw;
    margin: 2vw 0;
}
#content #main .event-section .experience-list {}
#content #main .event-section .experience-list li {
    padding-bottom: 8vw;
    margin-bottom: 8vw;
}
#content #main .event-section .experience-list li:nth-last-of-type(1) {}
#content #main .event-section .experience-list li h3.event-title {
    font-size: 5.5vw;
    margin-left: 8vw;
    margin-bottom: 3vw;
}
#content #main .event-section .experience-list li h3.event-title::before {content: attr(data-number);font-size: 8vw;bottom: -2vw;left: -8vw;}
#content #main .event-section .experience-list li ul {
    padding: 0;
}
#content #main .event-section .experience-list li ul li { }
#content #main .event-section .experience-list li ul li::before { content:""; }
#content #main .event-section .info-list {}
#content #main .event-section .info-list li {
    padding-bottom: 2vw;
    margin-bottom: 2vw;
}
#content #main .event-section .info-list li p.event-text {}
#content #main .event-section .info-list li p.event-text .fb {}
#content #main .event-section .info-list li .note-text {
    font-size: 3.6vw;
    margin-left: 4.5vw;
}
#content #main .event-section .info-list li .note-text::before {content:"※";left: -4.5vw;}
#content #main .event-section .info-list li .note-list {}
#content #main .event-section .info-list li .note-list li {
    font-size: 3.6vw;
    margin-left: 4.5vw;
}
#content #main .event-section .info-list li .note-list li::before {content:"※";left: -4.5vw;}
#content #main .event-section .access-table {
    width: 100%;
    margin-bottom: 2vw;
}
#content #main .event-section .access-table+p.note-text {
    margin-bottom: 4vw;
}
#content #main .event-section .access-table tr {}
#content #main .event-section .access-table tr th,
#content #main .event-section .access-table tr td {
    padding: 2vw 2vw;
    font-size: 3.6vw;
}
#content #main .event-section .access-table tr th {}
#content #main .event-section .access-table tr td {}
#content #main .event-section .access-table tr td .mail-link {}
#content #main .event-section .access-table tr td .mail-link::before { content:""; }

h3#anchor-entry-form {
    font-size: 5vw;
    margin-top: 6vw;
    padding-top: 6vw;
    padding-bottom: 2.5vw;
}
h3#anchor-entry-form::before { content:""; }
    
}


/*====================================================================
follow btn
====================================================================*/

#content #main .briefing-follow.shop-follow {
    display: block;
    position: fixed;
    right: 0;
    top: 243px;
    background: #1F1F1F;
    color: #FFF;
    writing-mode: vertical-rl;
    font-size: 20px;
    font-weight: bold;
    padding: 18px 20px 90px;
    letter-spacing: 0.2rem;
    border-radius: 0 0  0 20px;
    top: 210px;
    padding: 18px 20px 80px;
}
#content #main .briefing-follow.shop-follow::after {content:"↓";writing-mode: initial;position: absolute;background: #FFF;display: block;color: #1f1f1f;line-height: 1;padding: 8px 7px;border-radius: 100%;left: 50%;transform: translateX(-50%);bottom: 30px;}
@media only screen and (max-width: 550px){

#content #main .briefing-follow.shop-follow {
    top: initial;
    right: initial;
    left: 0;
    bottom: 0;
    writing-mode: initial;
    padding: 2.5vw 0;
    width: 100%;
    border-radius: initial;
    text-align: center;
    padding-right: 6vw;
    opacity: 0.8;
    z-index: 10;
    top: initial;
    padding: 2.5vw 0;
    padding-right: 6vw;
}
#content #main .briefing-follow.shop-follow::after {content:"↓";top: 50%;transform: translateY(-50%);bottom: initial;left: initial;right: 8vw;padding: 2vw 1.75vw;}
}

/*====================================================================
flow area
====================================================================*/

#content #main .event-section .flow-list {
    padding: 0;
    margin: 0;
    margin-top: 24px;
}
#content #main .event-section .flow-list li {
    list-style: none;
    margin-bottom: 50px;
}
#content #main .event-section .flow-list li:nth-last-of-type(1) {
    margin-bottom: 0px;
}
#content #main .event-section .flow-list li .flow-box {
    display: flex;
    justify-content: space-between;
}
#content #main .event-section .flow-list li .flow-box .time-box {
    width: 70px;
    position: relative;
}
#content #main .event-section .flow-list li .flow-box .time-box::after {content:"";display: block;width: 2px;height: 120%;background: #1f1f1f;left: 50%;transform: translateX(-50%);position: absolute;}
#content #main .event-section .flow-list li:nth-last-of-type(1) .flow-box .time-box::after {content:"";display: none;}
#content #main .event-section .flow-list li .flow-box .time-box p {
    margin: 0;
    text-align: center;
    color: #FFF;
    background: #1f1f1f;
    font-size: 24px;
    line-height: 1;
    padding: 8px 0;
    font-family: ME-SB,"游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic",sans-serif;
}
#content #main .event-section .flow-list li .flow-box .text-box {
    width: 760px;
}
#content #main .event-section .flow-list li .flow-box .text-box h3.flow-title {
    margin: 0;
    font-size: 24px;
    margin-bottom: 8px;
    letter-spacing: 0.08em;
}
#content #main .event-section .flow-list li .flow-box .text-box .event-text {
    font-size: 18px;
    line-height: 200%;
    margin: 0;
    letter-spacing: 0.08em;
}
#content #main .event-section p.note-text {
    text-align: left;
    font-size: 16px;
    position: relative;
    margin-left: 18px;
}
#content #main .event-section p.note-text::before {content:"※";position: absolute;left: -18px;}

@media only screen and (max-width: 550px){

#content #main .event-section .flow-list {
    width: 100%;
}
#content #main .event-section .flow-list li {
    margin-bottom: 8vw;
}
#content #main .event-section .flow-list li:nth-last-of-type(1) {
    margin-bottom: 5vw;
}
#content #main .event-section .flow-list li .flow-box {}
#content #main .event-section .flow-list li .flow-box .time-box {
    width: 17vw;
}
#content #main .event-section .flow-list li .flow-box .time-box::after {content:"";width: 0.5vw;height: 110%;}
#content #main .event-section .flow-list li:nth-last-of-type(1) .flow-box .time-box::after { content:""; }
#content #main .event-section .flow-list li .flow-box .time-box p {
    font-size: 5.5vw;
    padding: 2vw 0 1.2vw;
    line-height: 1;
}
#content #main .event-section .flow-list li .flow-box .text-box {
    width: 72vw;
}
#content #main .event-section .flow-list li .flow-box .text-box h3.flow-title {
    font-size: 5vw;
    margin: 0.5vw 0;
}
#content #main .event-section .flow-list li .flow-box .text-box .event-text {
    font-size: 4vw;
    line-height: 175%;
    letter-spacing: 0.02em;
}
#content #main .event-section p.note-text {
    font-size: 3.6vw;
    text-align: left;
    position: relative;
    margin-left: 4vw;
    width: 93%;
    margin: 0 auto;
    margin-left: 4vw;
}
#content #main .event-section p.note-text::before {content:"※";display: block;position: absolute;left: -4vw;}

 }

/*====================================================================
faq area
====================================================================*/

#content #main .event-section .qa-list dl {
    position: relative;
    margin: 0;
    padding: 8px 14px;
    cursor: pointer;
    /* border-bottom: 1px solid #000; */
    background: #FFF;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 12px;
    /* box-shadow: 2px 2px 80px 0px rgb(0 0 8 / 10%); */
    overflow: hidden;
}
#content #main .event-section .qa-list dl:nth-last-of-type(1) { margin-bottom: 0; }
#content #main .event-section .qa-list dl:first-child { /* border-top: 1px solid #000; */ }
#content #main .event-section .qa-list dl::before {
    position: absolute;
    top: 22px;
    right: 35px;
    display: block;
    width: 9px;
    height: 9px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #8c0014;
    border-right: 2px solid #8c0014;
    -webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
#content #main .event-section .qa-list .open::before { transform: rotate(-45deg); }
#content #main .event-section .qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 0 0 50px;
    font-weight: bold;
    font-size: 18px;
}
#content #main .event-section .qa-list dl dt::before {
    line-height: 1;
    position: absolute;
    top: 5px;
    left: 0;
    display: block;
    content: 'Q';
    font-family: ME-SB, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    font-size: 32px;
    color: #8c0014;
}
#content #main .event-section .qa-list dl dd::before {
    line-height: 1;
    position: absolute;
    top: 10px;
    left: 2px;
    display: block;
    content: 'A';
    font-weight: bold;
    font-family: ME-SB, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    font-size: 32px;
    color: #f59b00;
}
#content #main .event-section .qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 10px 0 0;
    padding: 10px 0 0 50px;
    width: 100%;
    font-size: 16px;
    border-top: 1px dotted #C5C5C5;
}
#content #main .event-section .qa-list dl dd p { margin: 30px 0 0; }
#content #main .event-section .qa-list dl dd p:first-child{ margin-top: 0; }


@media only screen and (max-width: 550px){

#content #main .event-section .qa-list dl {
    padding: 4vw 3%;
    margin-bottom: 2.5vw;
}
#content #main .event-section .qa-list dl:nth-last-of-type(1) { margin-bottom: 0; }
#content #main .event-section .qa-list dl:first-child { /* border-top: 1px solid #000; */ }
#content #main .event-section .qa-list dl::before {
    -webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    width: 2.5vw;
    height: 2.5vw;
    border-top: 0.5vw solid #8c0014;
    border-right: 0.5vw solid #8c0014;
    right: 5vw;
    top: 5vw;
}
#content #main .event-section .qa-list .open::before {transform: rotate(-45deg);top: 6vw;}
#content #main .event-section .qa-list dl dt {
    font-size: 4vw;
    padding-left: 8vw;
}
#content #main .event-section .qa-list dl dt::before {
    font-size: 6vw;
    top: 0.5vw;
}
#content #main .event-section .qa-list dl dd::before {
    font-size: 6vw;
    left: 0.5vw;
    top: 4vw;
}
#content #main .event-section .qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
    width: 100%;
    font-size: 3.8vw;
    margin-top: 3vw;
    padding-top: 4vw;
    padding-left: 8vw;
}
#content #main .event-section .qa-list dl dd p {margin: 30px 0 0;margin-bottom: 0 !important;}
#content #main .event-section .qa-list dl dd p:first-child{ margin-top: 0; }

 }

/*====================================================================
slick
====================================================================*/

.sliderArea {
  max-width: 100%;
  margin: 0 auto;
  padding: 0 25px;
  margin-top: 24px;
  overflow-x: hidden;
}
.sliderArea.w300 {
  max-width: 300px;
}
.slick-slide {
  margin: 0 5px;
}
.slick-slide img {
  width: 100%;
  height: auto;
}
.slick-prev, .slick-next {
  z-index: 1;
}
.slick-prev:before, .slick-next:before {
  color: #000;
}
.slick-slide {
  transition: all ease-in-out .3s;
  /* opacity: .2; */
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}
.thumb {
  margin: 20px 0 0;
}
.thumb .slick-slide {
  cursor: pointer;
}
.thumb .slick-slide:hover {
  opacity: .7;
}
.slick-dots {
    display: none !important;!i;!;
}

@media only screen and (max-width: 550px){
.sliderArea {
    margin-top: 4vw;
}
}

/*====================================================================
.full-screen
====================================================================*/

.full-screen .slick-list {
  overflow: visible;
}
.full-screen.full-slider {
  max-width: 375px;
  margin: 0 auto;
}

@media only screen and (max-width: 550px){

.full-screen.full-slider { max-width: 50vw; }

}


/*====================================================================
.form
====================================================================*/

.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking {
    background: #FFF;
    margin: 0;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking > p {text-align:center;padding-bottom: 40px;}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form {
    max-width: 900px;
    margin: 0 auto;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details {/* background: #F6F6F6; */margin-bottom: 80px;padding: 50px;font-size: 16px;}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details h3 {
    font-size: 24px;
    margin-top: 0;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .form-split,
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .input-user,
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .input-group,
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .input-user-field {
    display: block;
    margin-bottom: 32px;
}

.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .input-textarea+.annotation  {
    margin-bottom: 6px;
    margin-top: -24px !important;
}

.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .form-split label {
    font-size: 16px;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .form-split input,
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details input {
    width: 100%;
    min-height: 40px;
    font-size: 16px;
    padding: 0 2%;
    line-height: 175%;
    margin-top: 8px;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .form-split .annotation {
    margin-top: 0;
    padding-top: 0;
    font-size: 16px;
    line-height: 175%;
    margin-top: -20px;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details label+span {
    margin-top: 8px;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details label+span div {
    margin-bottom: 8px;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details select {
    min-width: 340px;
    min-height: 40px;
    font-size: 16px;
    padding: 0 2%;
    line-height: 175%;
    margin-top: 8px;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details select option {}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details label+span div .vertical-element {}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details label+span div .vertical-element+label {}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details textarea {
    min-height: 40px;
    font-size: 16px;
    padding: 0 2%;
    line-height: 175%;
    margin-top: 8px;
    width: 100%;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .em-booking-buttons {}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .em-booking-buttons input {width: 400px;padding: 14px 0;border-radius: 60px;transition: 0.3s linear;}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .em-booking-buttons input:hover { opacity:0.8; }

@media only screen and (max-width: 550px){
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking > p {
    padding-bottom: 10vw;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking {}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form {
    max-width: initial;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details {
    padding: 4%;
    width: 100%;
    font-size: 3.8vw;
    margin-bottom: 8vw;
    line-height: 175%;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details h3 {
    font-size: 4.5vw;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .form-split,
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .input-user,
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .input-group,
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .input-user-field  {
    width: 100%;
    margin-bottom: 6vw;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .form-split label {
    font-size: 3.8vw;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .form-split input,
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details input{
    min-height: 10vw;
    font-size: 3.8vw;
    margin-top: 2vw;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .form-split .annotation {
    font-size: 3.8vw;
    width: 100%;
    margin-top: -5vw;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details label+span {}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details label+span div {
    margin-bottom: 2vw;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details select {
    min-width: 100%;
    min-height: 10vw;
    margin-top: 2vw;
    font-size: 3.8vw;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details select option {}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details label+span div .vertical-element {}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details label+span div .vertical-element+label {
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details textarea {}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .em-booking-buttons {}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .em-booking-buttons input {
    width: 70vw;
    padding: 3vw 0;
}
.single-event .site-content .content-area.event .site-main .type-event .entry-content #em-booking .em-booking-form .em-booking-form-details .em-booking-buttons input:hover {}
}

#content #main .briefing-follow.shop-follow+h3 {
    display: none;
}
#content #main .briefing-follow.shop-follow+h3+p {
    display: none;
}
#content #main .briefing-follow.shop-follow+h3+p+p {
    display: none;
}